Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:35724
HistoryMay 27, 2022 - 12:25 a.m.

Buffer Overflow

2022-05-2700:25:49
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
16
mariadb
buffer overflow
decimal_bin_size
crash
sql statements

EPSS

0.001

Percentile

46.0%

mariadb is vulnerable to buffer overflow. The vulnerability exists due to decimal_bin_size which allows an attacker to cause a crash via specially crafted SQL statements.